@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
.btn-primary {background-color: #51c0dc;border-color: #51c0dc;}
.text-primary {color: #3b3b3b!important;}
.bg-primary {background-color: #003883 !important;}
a {
	color: #51c0dc;
}
a:hover {
	color: #51c0dc;
}
.card-body--custom .btn-text {
	font-weight: normal !important;
}
.btn-outline-primary {border-color: #51c0dc;color: #51c0dc;}
.btn-outline-primary:hover, .btn-outline-primary:focus {background-color: #51c0dc;border-color: #51c0dc;color: #fff;}
.bg-white-opacity {background-color: rgba(255,255,255,.9);}
button:disabled {cursor: not-allowed;}
.dropdown-item.active, .dropdown-item:active {background-color: #51c0dc;}
.hidden {display: none;}
.navbar-light .navbar-toggler {border: none;}
.navbar-light .navbar-toggler .navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox=\'0 0 30 30\' xmlns=\'http://www.w3.org/2000/svg\'%3E%3Cpath stroke=\'rgba(255, 255, 255, 1)\' stroke-width=\'2\' stroke-linecap=\'round\' stroke-miterlimit=\'10\' d=\'M4 7h22M4 15h22M4 23h22\'/%3E%3C/svg%3E");}
.navbar-light.bg-primary .navbar-nav .nav-item {position: relative;}
.navbar-light.bg-primary .navbar-nav .nav-item:after {content: "";position: absolute;width: 0%;height: 2px;background: #fff;bottom: 1px;left: 0;right: 0;margin: 0 auto;transition: all .25s ease-in-out;}
.navbar-light.bg-primary .navbar-nav .nav-item:hover:after, .navbar-light.bg-primary .navbar-nav .nav-item.active:after {width: 90%;}
.navbar-light.bg-primary .navbar-nav .nav-link {color: #fff;}
/* .navbar-light.bg-primary:after {content: "";width: 100%;position: absolute;bottom: -1rem;left: 0;height: 1rem;background: #fff;box-shadow: 0 3px 1px -2px #ddd;} */
@media (max-width: 991.98px) {.navbar-light.bg-primary .navbar-nav .nav-item:hover:after, .navbar-light.bg-primary .navbar-nav .nav-item.active:after {width: 100%;}}
a:hover, a:active, a:focus {text-decoration: none;}
a:hover span.link-text, a:active span.link-text, a:focus span.link-text {text-decoration: underline;}
.left-menu .left-submenu {display: none;}
.left-menu .active-item > .left-submenu {display: block;}
.left-menu .js-menu-click, .left-menu .icon-menu {position: absolute;cursor: pointer;top: 7px;left: 0;transition: all .25s ease-in-out;}
.left-menu .js-menu-click.active-item, .left-menu .icon-menu.active-item {transform: rotate(90deg);top: 12px;left: -4px;}
.left-menu .nav-item {position: relative;}
.left-menu .nav-item > .nav-link.active, .left-menu .nav-item > .link-items > .nav-link.active {color: #51c0dc;}
.left-menu > .nav-item.active:before {transform: rotate(90deg);top: 4px;}
.tab-content > .tab-pane > .card {border-top-left-radius: 0;border-top-right-radius: 0;}
.nav-scroll {overflow-y: hidden;height: 43px;margin-bottom: -1px;position: relative;}
.nav-scroll li:last-child {padding-right: 12px;}
.scroll-arrow {position: absolute;top: 0;right: -1px;padding: 8px 4px;}
.scroll-arrow:before {content: "";position: absolute;width: 30px;height: 40px;top: 0;right: 15px;background: -moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%);background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%);background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%);}
.breadcrumb-item + .breadcrumb-item:before {color: #ffc107;content: "›";}
.breadcrumb-item > a {color: #51c0dc;}
#mainSlider .slick-dots {text-align: right;bottom: 10px;right: 10px;}
#mainSlider .slick-dots li {background: rgba(0,0,0,.6);margin: 0;width: auto;height: auto;padding: 2px 4px;}
#mainSlider .slick-dots li.slick-active button {color: #51c0dc;}
#mainSlider .slick-dots li button {font-size: 14px;color: #fff;}
#mainSlider .slick-dots li button:before {color: transparent;}
.custom-file-label:after {content: "Обзор";}
.category-card .child-items .child-link {position: relative;display: block;}
.category-card .child-items .child-link .arrow {position: absolute;top: -4px;left: 0;}
.category-card .child-items .child-link .link-text {display: block;padding-left: 14px;}
img {max-width: 100%;height: auto;}
table {border-collapse: collapse;width: 100%;max-width: 100%;margin-bottom: 1rem;background-color: transparent;}
table td, table th {padding: .75rem;vertical-align: top;border-top: 1px solid #dee2e6;}
table td p, table th p {margin-bottom: 0;}
#models table {font-size: 80%;font-weight: 400;}
#models table td:not(:first-child) {white-space: nowrap;}
.sticky-top {box-shadow: 0px 3px 1px -2px #ddd;}
.scroll-top {position: fixed;bottom: 15px;right: 15px;cursor: pointer;opacity: .4;transition: opacity .25s ease-in-out;}
.scroll-top:hover {opacity: 1;}
.youtube {background-color: #000;margin-bottom: 30px;position: relative;padding-top: 56.25%;overflow: hidden;cursor: pointer;}
.youtube img {width: 100%;top: -16.84%;left: 0;opacity: .7;}
.youtube .play-button {width: 90px;height: 60px;background-color: #333;box-shadow: 0 0 30px rgba(0,0,0,.6);z-index: 1;opacity: .8;border-radius: 6px;}
.youtube .play-button:before {content: "";border-style: solid;border-width: 15px 0 15px 26px;border-color: transparent transparent transparent #fff;}
.youtube img, .youtube .play-button {cursor: pointer;}
.youtube img, .youtube iframe {position: absolute;}
.youtube .play-button {position: absolute;top: 50%;left: 50%;transform: translate3d(-50%,-50%,0);}
.youtube .play-button:before {position: absolute;top: 50%;left: 50%;transform: translate3d(-50%,-50%,0);}
.youtube iframe {height: 100%;width: 100%;top: 0;left: 0;}
@media (max-width: 991.98px) {.catalog-item {border-right-width: 0 !important;}
	.dropdown-toggle:after {display: none;}
	.dropdown-item {text-overflow: ellipsis;overflow: hidden;}}
.num-wrapper .irs--flat .irs-from, .num-wrapper .irs--flat .irs-to, .num-wrapper .irs--flat .irs-single, .num-wrapper .irs--flat .irs-handle > i:first-child, .num-wrapper .irs--flat .irs-bar {background-color: #51c0dc;}
.num-wrapper .irs--flat .irs-handle.state_hover > i:first-child, .num-wrapper .irs--flat .irs-handle:hover > i:first-child {background-color: #ffc107;}
.num-wrapper .irs--flat .irs-from:before, .num-wrapper .irs--flat .irs-to:before, .num-wrapper .irs--flat .irs-single:before {border-top-color: #51c0dc;}
/* New CSS 21.12 -- start */
.card {
	border-radius: 0;
}
.btn {
	border-radius: 0 !important;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #555050;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #3b3b3b;
}
h1,.h1 {
	font-size: 40px;
	font-weight: 700;
	line-height: 48px;
	margin-bottom: 2rem;
}
h2,.h2  {
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
}
h3,.h3 {
	font-size: 18px;
	font-weight: 700;
	line-height: 21px;
}
.content-wrap h4 {
	font-size: 17px;
	font-weight: 300;
	line-height: 26px;
	font-style: italic;
}

.small, small {
  font-size: 100%;
}
.card-body--custom {
	padding: 10px;
}
.btn-text {
	font-weight: 500 !important;
	color: #51c0dc !important;
}
.btn-text:hover {
	text-decoration: underline;
}
body .text-secondary {
	color: #3b3b3b !important;
}
#mainSlider .btn-text {
	margin-top: 10px;
}
#mainSlider .h4 {
	color: #3b3b3b;
}
.box-image-phone {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 1px solid #b4b4b4;
	display: flex;
	align-items: center;
	justify-content: center;
}
.box-image-phone__img {
	width: 60px;
  height: 60px;
  margin: 13px;
  fill: #b4b4b4;
}
.top-header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
}
.top-header__item .logo {
	max-width: 344px;
}
@media (max-width: 768px){
	.top-header__item .logo {
		margin-bottom: 10px;
	}
}
.top-header__item .header-right {
	margin-bottom: 0;
}

.main-nav {
	background: #003883;
}
.main-nav.navbar-light .navbar-nav .nav-link {
	color: #fff;
}


.main-nav .navbar-nav {
	padding: 6px 0 2px 0;
	justify-content: space-between;
	width: 100%;
}
.navbar-nav .dropdown.last .dropdown-menu{
	right: 0;
  left: inherit;
}
#mse2_form .form-control {
	font-size: 14px;
}
.top-header .logo img{
	max-width: 244px;
}

@media (min-width: 992px){
	.main-nav.navbar-light .navbar-nav .nav-link {
		/* padding-top: 14px;
		padding-bottom: 14px; */
	}
}

.form-control {
	border-radius: 0;
}
#mse2_form .btn-primary {
	border-radius: 0;
	background: #003883;
	border-color: #003883;
}
.section__header {
	text-align: center;
}
.section__ttl a {
	color: inherit;
}
.section__ttl {
	margin: 0;
	text-transform: uppercase;
}
.news-main__item {
	padding: 0 20px;
	margin-bottom: 2px;
}
.news-item {
  border: 1px solid gainsboro;
	box-shadow: 2px 2px 2px 0 gainsboro;
}
.news-item__content {
	padding: 10px;
}
.news-item a {
	color: #3b3b3b;
}
.news-item__content-link:focus {
	outline: none;
}
.news-item__content-link:hover {

}
.section__content {
	padding: 50px 0;
}
.news-item__ttl {
	border-bottom: 2px solid #56c0d9;
	padding-bottom: 10px;
	font-weight: 500;
	margin-bottom: 12px;
	min-height: 96px;
}
.news-item__text {
	min-height: 100px;
}
.news-item__date {
	margin-bottom: 10px;
	font-weight: 500;
}
*, ::after, ::before {
  box-sizing: border-box;
}
user agent stylesheet
div {
  display: block;
}
.news-item .news-item__footer {
	color: #56c0d9;
}
.news-main .slick-arrow {
	width: 50px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.news-main .slick-prev {
	transform: rotate(180deg);
	background-image: url('img/arrow-list.svg');
	margin-left: -30px;
}
.news-main .slick-next {
	transform: rotate(180deg);
	background-image: url('img/arrow-list-left.svg');
	margin-right: -30px;
}
.news-main .slick-arrow:before {
	content: '';
	opacity: 1;
}
.box-products__list {
	display: flex;
	flex-wrap: wrap;
}
.box-product__wrp {
	padding: 10px;
	border: 1px solid gainsboro;
  box-shadow: 2px 2px 2px 0 gainsboro;
}
.box-product {
	padding-right: 10px;
	padding-bottom: 10px;
	flex-basis: calc(100%/3);

}
.box-product__title {
	font-size: 14px;
	min-height: 32px;
}

.box-products__title {
	margin: 40px 0;
	text-align: center;
}

.box-product__title a {
	color: #3b3b3b;
}
.box-product__footer a {
	font-weight: bold;
}
.box-product__link-img {
	display: block;
	max-width: 100%;
	height: 100px;
	margin: 10px auto;
}
.readmore-b {
	color: #51c0dc;
	font-weight: 600;
	margin-top: 20px;
}

.block-news {
	background: #f0f0f0;
}
.block-news__items {
	padding: 20px 0;
}
.block-news .h4 {
	color: #3b3b3b;
}
.block-news__content {
	min-height: 80px;
}
.block-news__content-box {
	text-align: center;
}
.block-news__item {
	background: #fff;
}
.block-news__item-link {
	display: flex;
	flex-wrap: wrap;
}
.block-news__item-left {
	flex-basis: 180px;
	max-width: 180px;
}
.block-news__item-right {
	flex-basis: calc(100% - 180px);
	max-width: calc(100% - 180px);
	padding: 15px 15px 0 15px;	
}
.section__footer {
	margin-top: 40px;
}
.section__footer--center {
	text-align: center;
}
.news-item:hover {
	background-color: rgba(0,0,0,0.06);
}
.card-header .h4.card-title{
	font-size: 1rem;
}
.category-card {
	padding-left: 5px;
	padding-right: 5px;
}
.card-body .child-items{
	font-size: 12px;
}
.catalog-item__title {
	min-height: 56px;
}

@media (max-width: 992px) {
	.block-news__img {
		margin-bottom: 20px;
	}
}
@media (max-width: 560px) {
	.block-news__item-left,
	.block-news__item-right {
		flex-basis: 100%;
		max-width: 100%;
		text-align: center;
	}
	.section__footer {
		margin-top: 20px;
	}
}
/* New CSS 21.12 -- end */